body {
	background-color: #000000;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 1.0em;
	line-height: 1.4em;
	color: #FFFFFF;
	width: 900px;
	margin-right: auto;
	margin-left: auto;
	background-image: url(../images/AIGPG%20semi-trans2.png);
	background-repeat: no-repeat;
	background-position: center 200px;
	text-align: justify;
}

p {

}

td {
	vertical-align: top;
	text-align: left;
	padding-right: 5px;
	padding-left: 5px;
	padding-top: 2px;
	padding-bottom: 2px;
}

th {
	vertical-align: top;
	text-align: center;
	font-weight: bold;
	color: #111;
	background-color: #ccc;	
	border-bottom-style: solid;
	border-bottom-color: #ff6633;
	border-bottom-width: 1px;

}

td.datalabel {
	font-weight: bold;
	text-align: right;
	color: #AAAAAA;
}

td.datalabelleft {
	font-weight: bold;
	text-align: left;
	color: #AAAAAA;
}

td.caption {
	font-size: smaller;
	text-align: center;
	color: #333;
}

a {
	font-size: inherit;
	color: #FF6633;
	text-decoration: none;
}

a:hover {
	color: #000000;
	background-color: #FF6633;
	text-decoration: underline;
}

img {
	border: 0;
}

img.a {
	border-top-width: 0;
	border-right-width: 0;
	border-bottom-width: 0;
	border-left-width: 0;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	color: #0f0;
	background-color: #000;
	text-decoration: none;
}

img.a:hover {
	color:#000000;
	background-color: #000;
	text-decoration: none;
}

form {
	color: #eee;
	background-color: #333;
}

.title {
	font-size: 1.4em;
	background-color: #000;
	color: #eee;
	font-weight: bold;
	background-image: url(../images/bar_fade.png);
	background-repeat: repeat-y;
	background-position: right;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-bottom-color: #ff6633;
}

.subtitle {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 1.2em;
	line-height: inherit;
	color: #eee;
	font-weight: bold;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-bottom-color: #777;
}

.highlight {
	color: #FF6633;
}

.header {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	background-color: #FFFFFF;
	color: #FFF;
	background-image: url(../images/header_fade.png);
	background-repeat: repeat-y;
	background-position: right;
}

.nav {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	background-color: #CCFF99;
}

.navLink {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	background-color: #DEDECA;
}

.sidebar {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 14px;
	padding: 3px;
	background-color: #FFFFCC;
 color: #003333;
}

.sidebarHeader {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 18px;
	color: #003300;
	background-color: #FFFF66;
}

.sidebarFooter {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	background-color: #FFFF99;
 font-style: italic;
}

.footer {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.6em;
	line-height: 1.6em;
	font-weight: normal;
	color: #eee;
	background-color: #fff;
	width: 100%;
	background-image: url(../images/header_fade.png);
	background-repeat: repeat-y;
	background-position: right;

}

.legal {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #333333;
}

.box1 {
	border-width: thin;
	border-color: #99FF99 #003300 #003300 #99FF99;
 border-style: double;
 }

.promo {
	font-family: "Times New Roman", Times, serif;
	color: #000033;
}

.titlebar {
	font-family: "Times New Roman", Times, serif;
	font-size: 9px;
	color: #FFFFFF;
	background-color: #336699;
}

.dingbat {
	font-family: Arial, Helvetica, sans-serif;
	background-color: #FFFFFF;
 	color: #660000; font-weight: bolder; font-size: medium;
 }

input.big {
	width: 100px;
}

input.small {
	width: 50px;
}

table.photo {
	float: right;
	padding: 0px;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 15px;
	border-spacing: 0;
	border-top-width: medium;
	border-right-width: medium;
	border-bottom-width: medium;
	border-left-width: medium;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #CCC;
	border-right-color: #555;
	border-bottom-color: #333;
	border-left-color: #999;
	background-color: #777;
}

.FloatRight {
	float: right;
	padding: 0px;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 15px;
	border-top-width: medium;
	border-right-width: medium;
	border-bottom-width: medium;
	border-left-width: medium;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #CCCCCC;
	border-right-color: #666666;
	border-bottom-color: #333333;
	border-left-color: #999999;
	background-color: #EEEEEE;
}

table.filter {
	background-color: #333;
	width: 100%;
	border-bottom-style: solid;
	border-bottom-color: #ff6633;
	border-bottom-width: 1px;
}

hr {
	background-color: #FF6633;
	color: #FF6633;
	height: 2px;
}

hr.thick {
	background-color: #FF6633;
	color: #FF6633;
	height: 3px;
}

hr.light {
	background-color: #ccc;
	color: #ccc;
	height: 2px;
}

table.DataTable {
	font-size: 0.9em;
	width: 100%;
}

.DataTable_OddRow {
	background-color: #444;
}

.DataTable_EvenRow {
	background-color: #333;	
}

li {
	list-style-type: square;
}

.SidebarTable {
	font-size: 1.0em;
	line-height: 20px;
	vertical-align: bottom;
	color: #FFFFFF;
	background-color: #333;
	width: 300px;
	border-top-width: medium;
	border-right-width: medium;
	border-bottom-width: medium;
	border-left-width: medium;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #CCCCCC;
	border-right-color: #666666;
	border-bottom-color: #333333;
	border-left-color: #999999;
	padding-top: 5px;
	padding-bottom: 5px;
}

.SidebarNumber {
	text-align: right;
	font-weight: bold;
}
